
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17751

[BCR1098][iOS][Bill Payment Fav][Manage Fav] Bill No./Ref should not be able to input more than 40

13 September 2023 12:35 PM - Feerman Yusoff

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Steps:

1. Click Settings and go to Manage Favourites

2. Select Bill Payment

3. Click Add to Favourites

4. Input more than 40 characters in Bill No./Ref field

Issue: Bill No./Ref be able to input more than 40 chars

Expected: Bill No./Ref should not be able to input more than 40 chars

History

#1 - 13 September 2023 06:37 PM - Rafly Prayogos

- File WhatsApp Video 2023-09-13 at 17.32.30.mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/uWzRAo

#2 - 15 September 2023 12:08 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files

able to input more than 40 chars.jpg 84.4 KB13 September 2023 Feerman Yusoff

WhatsApp Video 2023-09-13 at 17.32.30.mp4 2.31 MB13 September 2023 Rafly Prayogos
